[ 
https://issues.apache.org/jira/browse/KARAF-4327?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Jean-Baptiste Onofré updated KARAF-4327:
----------------------------------------
    Fix Version/s:     (was: 4.0.7)
                   4.0.8

> Features for spring-security 3.2.x and 4.0.x
> --------------------------------------------
>
>                 Key: KARAF-4327
>                 URL: https://issues.apache.org/jira/browse/KARAF-4327
>             Project: Karaf
>          Issue Type: New Feature
>          Components: karaf-feature
>    Affects Versions: 4.0.4
>            Reporter: Roland Hauser
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.1.0, 4.0.8
>
>
> We'd like to use Spring Security in our application. Currently, the available 
> feature covers spring-security 3.1.x. We would appriciate, if there would be 
> a feature for the 3.2.x and 4.0.x release line of spring-security.
> Necessary bundles:
> spring-security-acl
> spring-security-taglibs
> spring-security-web
> spring-security-config
> spring-security-core



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to